{
  "name": "simple-ws",
  "version": "1.0.0",
  "description": "Simple ws server",
  "license": "MIT",
  "dependencies": {
    "ws": "^8.18.0",
    "dotenv": "^16.0.1",
    "ioredis": "^5.0.6",
    "utf-8-validate": "^6.0.5"
  }
}
